import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { GoalActionGridComponent } from './goal-action-grid.component';

describe('GoalActionGridComponent', () => {
  let component: GoalActionGridComponent;
  let fixture: ComponentFixture<GoalActionGridComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ GoalActionGridComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(GoalActionGridComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
